.mainLinkLKHead {
	filter:alpha(opacity:70);
}

.mainRightLKHead {
	filter:alpha(opacity:70);
}

.mainRightLKBackground {
	filter:alpha(opacity:60);
}

.mainRightLKBackground2 {
	filter:alpha(opacity:60);
}

.mainRightPressHead {
	filter:alpha(opacity:70);
}

.mainRightPressBackground {
	filter:alpha(opacity:60);
}

.mainRightProductsHead {
	filter:alpha(opacity:70);
}

.mainRightProductsBackground {
	filter:alpha(opacity:60);
}

.puffCenterBottomBg {
	filter:alpha(opacity:70);
}

.bgRed {
	filter:alpha(opacity:70);
}

.bgGreen {
	filter:alpha(opacity:70);
}

.bgBlue {
	filter:alpha(opacity:70);
}

#searchSubmit {
	margin:1px 0px 0px 0px;
}

#mainContent {
	padding:0;
	/*padding:39px 0px 0px 0px;*/
}